/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
#navigation{
	width:910px;
	margin:0px auto;
	background:#505153;
	z-index:1000;
	
}
div#menu {
    height:60px;
    width:auto;
	background:#3a3a3b;
	background: -moz-linear-gradient(left,  rgba(46,47,47,1) 0%, rgba(80,81,83,0.55) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(46,47,47,1)), color-stop(100%,rgba(80,81,83,0.55))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(46,47,47,1) 0%,rgba(80,81,83,0.55) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(46,47,47,1) 0%,rgba(80,81,83,0.55) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(46,47,47,1) 0%,rgba(80,81,83,0.55) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(46,47,47,1) 0%,rgba(80,81,83,0.55) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2f2f', endColorstr='#8c505153',GradientType=1 ); /* IE6-9 */
}

div#menu ul {
   position: relative;
	margin: 0;
	padding: 0;
	width: 910px;
	list-style-type: none;
	background:#505153;
	height:54px;
}
div#menu ul.menu {
  }

div#menu li {
    z-index: 9;
    width: auto;
	position: relative;
	display: block;
	margin: 0;
	padding: 19px 18px 0 18px;
	height: 35px;
	/*border-bottom: 6px solid #CCCCCC;*/
	float: left;
	text-align: left;
	font-size: 13px;
	line-height: 1.4em;
	color: #fff;
	font-weight:400;
	
}
div#menu li.enquiry {
	text-align: center;
	margin: 0;
	padding: 15px 18px 0 18px;
	height: 35px;
    float: right;
    width: 150px;
    height: 45px;
    padding-right: 0;
    padding-left: 0;
    background: url(../images/quote_btn2.png) repeat-x;
}
div#menu li.enquiry:hover{background: none,72;}

div#menu li:hover {
	border-bottom: none;
}
div#menu li a{
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	height:auto;
}
div#menu ul ul li {
    z-index: 9;
	height:auto;
}
div#menu li div {
	z-index: 99999;
    list-style: none;
    float: left;
    position: absolute;
	display:block;
    top: 54px;
    left: 0;
    visibility: hidden;
    width: 180px;
	margin:0;
    padding: 0;
    background: url(../images/menu/w-subsubmenu-top.png) no-repeat -4px 6px;
    _background: url(../images/menu/w-subsubmenu-top.png) no-repeat -4px 6px;
	height:auto;
}
div#menu ul ul {
	z-index: 99999;
    padding: 0 0 15px 4px;
    background: url(../images/menu/w-submenu-bottom.png) no-repeat 0px bottom;
    _background: url(../images/menu/w-submenu-bottom.png) no-repeat 0px bottom;        
    margin:10px 0 0 -4px;
	* margin:10px 0 0 -12px;
	top: 6px;
	width: 172px;
	display:block;
	text-align:left;
	height:auto;
}
div#menu p.clear{
	margin:0;
	clear:both;
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
  
}
div#menu span {
    
}

/* menu::level1 */
div#menu ul ul a{
	color:#999999;
}
div#menu ul ul a:hover {
	color:#fff;
    background:  url(../images/menu/selected-right-sub.png)  no-repeat right -1px;
}
div#menu ul ul a:hover span {
    background: url(../images/menu/selected-left-sub.png) no-repeat 0 -3px;
}
div#menu ul ul li.current a,
div#menu ul.menu>li:hover>a {
  /*  background: url(../images/menu/selected-right-sub.png)  no-repeat right -1px;*/
}
div#menu li.current a span,
div#menu ul.menu>li:hover>a span {
   /* background: url(../images/menu/selected-left-sub.png) no-repeat 0 -3px;*/
}

div#menu ul.menu>li:hover>a span {
	  color: #999999;
}
div#menu li {}
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {
	background: none;
    padding: 0px;
	text-align:left;
	height:auto;
}
div#menu ul ul a {
    padding: 0px;
	border-bottom: 1px solid #444;
	overflow:visible;
    float: none;
    display: block;
    line-height: 25px;
    font-size: 13px;
    color: #fff;
    z-index: -1;
    padding-left: 5px;
    white-space: normal;
    width: 152px;
    margin: 0 8px;
    text-transform: none;
	text-align:left;
}
    
div#menu ul ul a span {
	line-height: 14px;
    font-size: 13px;
	overflow:visible;
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background:none;
}
div#menu ul ul a:hover {
 background:none;
 background-color: #747474;
}
div#menu ul ul a:hover span {
	background:none;
	color: #fff;
}
div#menu ul ul a.parent {
  background: url(../images/menu/submenu-pointer.png) no-repeat right bottom;
  _background-image: url(../images/menu/submenu-pointer.gif);
}
div#menu ul ul a.parent span {
  background:none; 
}
div#menu ul ul a.parent:hover {
  background: url(../images/menu/submenu-pointer.png) no-repeat right bottom;
  _background: url(../images/menu/submenu-pointer-hover.gif) no-repeat right bottom;
  background-color: #747474;
}
div#menu ul ul a.parent:hover span {
  background:none; 
}
div#menu ul ul span {
	
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul div {
    width: 186px;
    padding: 0;
    margin: -65px 0 0 171px !important;
	* margin: -65px 0 0 171px !important;
	* _background: url(../images/menu/subsubmenu-top.gif) no-repeat -4px 0;
}
div#menu ul ul div ul {
    padding: 10px 4px 0 4px;
	* margin: 10px 0 0 -4px !important;
}
div#menu ul ul div li {
    position:relative;
    top:-10px;
}

/* lava lamp */
div#menu li.back {
   /* background:url("../images/menu/bg_main_menu.png") repeat-x scroll 0 0 transparent;*/
	border-bottom:6px solid #000;
    width: 5px;
    height: 53px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
	border-top:1px solid #868789;
	
}
div#menu li.back .left {
    padding:0;
    width:auto;
    background:url("../images/menu/bg_main_menu.png") repeat-x scroll 0 0 transparent;
	border-bottom:5px solid #f47d28;
    height: 54px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}
div#menu li.back .left .enquiry:hover {background:none;}

* html div#menu li.back {
    background:url("../images/menu/bg_main_menu.png") repeat-x scroll 0 0 transparent;
	border-bottom:6px solid #000;
    width: 5px;
    height: 54px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
}

* html div#menu li.back .left {
    padding:0;
    width:auto;
    background:url("../images/menu/bg_main_menu.png") repeat-x scroll 0 0 transparent;
	border-bottom:6px solid #000;
    height: 54px;
    margin: 0 0 0 5px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
	z-index: 8;
    visibility: visible;
}
